/* MAIN BODY AND CONTENT
-------------------------------------------------- */
body {
	font-family: 'Sorts Mill Goudy', serif;
	width:100%;
	font-size: 16px;
	overflow-x: hidden;
	margin: 0px;
}

.content-background {
	background: linear-gradient(to bottom, #3467a6, #c0d8dc 35%, #97687c 65%, #492a48);
}

.container-page {
	font-size: 1.2em;
	padding: 20px;
	border-radius: 5px;
	border: 1px solid #ccc;
	background-color: #f5f9fd;
}

.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
	background-color: #fff;
}

.page-drop-down {
	font-size: .9em;
}

.form-control {
	font-size: .9em;
}

.page-table-header {
	background-color: #7c97b9;
	color: #fff;
}
.fade {
	opacity: 0;
	-webkit-transition: opacity 0.15s linear;
	transition: opacity 0.15s linear;
}
.fixed {
	position: fixed;
}
.sticky {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.notoppadding {
   padding-top: 0 !important;
   margin-top: 0 !important;
}

/* FONT STYLES
-------------------------------------------------- */
.font-xs {
	font-size: .7em;
}
.font-sm {
	font-size: .9em;
}
.italic {
	font-style: italic;
}
.bold {
	font-weight: bold;
}
.color-red {
	color: #FF0404;
}
.color-light-blue {
	color: #80b4e5;
}
h2, h3, h4, h5, h6 {
	font-family: 'Sorts Mill Goudy', serif;
	color: #20609a;
}
h2 {
	font-size: 3em;
}
h3 {
	font-size: 2em;
}
h4 {
	font-size: 1.3em;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: .8em;
}

/* LINKS
-------------------------------------------------- */
a {
	color: #3a4e62;
	text-decoration: none;
}
a:hover,
a:focus {
	color: #577492;
	text-decoration: underline;
}
a.header-title {
	color: #20609a;
	text-decoration: none;
}
a.header-title:hover, a.header-title:focus {
	color: #20609a;
	text-decoration: none;
}
a.footer-link {
	color: #efefef;
	text-decoration: none;
}
a.footer-link:hover, a.footer-link:focus {
	color: #fff;
	text-decoration: underline;
}
a.home-lists {
	font-size: 1.3em;
	color: #efefef;
	text-decoration: none;
}
a.home-lists:hover, a.home-lists:focus {
	color: #fff;
	text-decoration: none;
}

/* IMAGES 
---------------------------------------------------*/
.zoom:hover {
	-webkit-transform: scale(1.30);
	-moz-transform: scale(1.30);
	position: relative;
	z-index: 5;
}

/* PAGE HEADER AND FOOTER
-------------------------------------------------- */
.header {
	padding-top: 15px;
	width:100%;
	text-align: center;
	height:175px;
	background: #3467a6;
	color: #20609a;
	top:0;
	left:0;
	background: linear-gradient(to right, #3467a6, #c0d8dc 30%, #f3fbe6 50%, #c0d8dc 70%, #142a64);
	text-shadow: 2px 2px 8px #ffffff;
}
.header-title {
	font-size: 6em;
}
.header-subtitle {
	font-size: 1.5em;
}
#header-subtitle {
	margin-top: -30px;
}
.trademark {
	font-size: 1em;
}

.footer {
	padding: 20px 0 20px 0;
	background: linear-gradient(to bottom, #492a48, #97687c);
	color: #fff;
	font-size: 1.3em;
}
.footer h3 {
	font-size: 1.6em;
	color: #fff;
}
.footer h4 {
	font-size: 1.4em;
	color: #fff;
}

/* NAV
-------------------------------------------------- */
.subnav {
	height:5px;
	background: #3467a6;
	top:0;
	left:0;
	background: linear-gradient(to right, #f3fbe6, #c0d8dc 30%, #3467a6 50%, #c0d8dc 70%, #f3fbe6);
}

.navbar {
	margin-top: 0px;
	margin-bottom: 0px;
	border-radius: 0px;
	background-color: #fff;
	font-size: 1.4em;
}

.nav-tabs > li.active > a:focus {
	color: #1d5e98;
	background-color: #c0d8dc;
	cursor: default;
}

.navbar .navbar-nav > li > a:hover, .navbar .navbar-nav > li > a:focus, .navbar .navbar-nav > li > a:active {
	background-color: #c0d8dc;
	color: #142a64;
}

.navbar .divider-vertical {
	height: 45px;
}

.dropdown-menu {
	color: #142a64;
	font-size: .8em;
}

.dropdown-menu > li > a:hover {
	color: #142a64;
    background-color: #c0d8dc;
}


/* PANELS AND BUTTONS
-------------------------------------------------- */
.panel > .panel-heading, .panel > .panel-footer {
    background-color: #7c97b9;

}
.panel-body  {
	background-color: #9db0c8;
}
.panel-title {
	font-size: 1.3em;
	color: #fff;
}
.panel-footer {
	font-size: 1em;
	color: #fff;
}

.panel-innerpage > .panel-heading {
	background-color: #ccc;
	border: none
}
.panel-innerpage > .panel-body {
	background-color: #efefef;
	border: none
}
.panel-innerpage .panel-title {
	font-size: 1.2em;
	color: #333;
}

.box-wig-color > .panel-body {
	font-size: .8em;
	background-color: #efefef;
	border: none
}
.box-wig-color .panel-footer {
	background-color: #ccc;
	font-size: .8em;
	color: #333;
}

.panel-heading a:after {
	font-family:'Glyphicons Halflings';
	content:"\e114";
	float: right;
	color: fff;
}
.panel-heading a.collapsed:after {
	content:"\e080";
}
#more {
	display: none;
}
.btn {
	font-size: 16px;
}
.btn-xxs {
  padding: 5px 10px;
  font-size: 10px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-more {
  padding: 2px 6px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
  border-color: #80b4e5;
}
.btn-light {
  border-color: #80b4e5;
}
.panel-heading-plain {
	padding: 10px 15px;
}

.panel-footer-plain {
	padding: 10px 15px;
}

.btn-primary {
	color: #fff;
	border-color: #142a64;
	background: linear-gradient(to top, #142a64, #3467a6);
	text-shadow: 2px 2px 4px #000;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #fff;
	background: linear-gradient(to bottom, #142a64, #3467a6);
	border-color: #142a64;
}

.btn-cart {
	color: #fff;
	border-color: #5e3d5a;
	background: linear-gradient(to top, #5e3d5a, #a498a3);
	text-shadow: 2px 2px 4px #000;
}
.btn-cart:hover,
.btn-cart:focus,
.btn-cart:active,
.btn-cart.active,
.open .dropdown-toggle.btn-cart {
	color: #fff;
	background: linear-gradient(to bottom, #5e3d5a, #a498a3);
	border-color: #5e3d5a;
}

.btn-acct {
	color: #fff;
	border-color: #5e3d5a;
	background: linear-gradient(to top, #5e3d5a, #a498a3);
	text-shadow: 2px 2px 4px #000;
}
.btn-acct:hover,
.btn-acct:focus,
.btn-acct:active,
.btn-acct.active,
.open .dropdown-toggle.btn-acct {
	color: #fff;
	background: linear-gradient(to bottom, #5e3d5a, #a498a3);
	border-color: #5e3d5a;
}

/* PRODUCTS AND COLORS
-------------------------------------------------- */
.product-name {
	margin-top: 0 !important;
	float: left;
	padding-right: 5px;
	color: #20609a;
	font-size: 1.8em;
}
.product-subname {
	line-height: 1.8em;
	vertical-align: bottom;
	float: left;
	color: #80b4e5;
	font-size: 1em;
}

#product-image-container {
	text-align: center;
	position:relative;
	max-width:350px;
	overflow: hidden;
	min-height: 250px;
	border: 1px solid #ccc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin: 0 auto;
	padding: 5px;
	margin-bottom: 15px;
	background: #ffffff;
	-webkit-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.25);
	box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.25);
}

#product-image-container2 {
	text-align: center;
	position:relative;
	max-width:350px;
	overflow: hidden;
	min-height: 250px;
	border: 1px solid #ccc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin: 0 auto;
	padding: 5px;
	margin-bottom: 15px;
	background: #ffffff;
	-webkit-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.25);
	box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.25);
}

.box-wig-color {
	float: left;
	width: 180px;
	min-height: 300px;
	margin-left: 10px;
	margin-right: 10px;
}

.product-header-well {
	border: 1px solid #9db0c8;
	background-color: #EDF1F7;
}
.product-footer-well {
	border: 1px solid #9db0c8;
	background-color: #EDF1F7;
}

.product-color-box {
	background-color: #fff;
}

.product-drop-down {
	font-size: .9em;
}

.product-color-preview {
	width: 125px;
	height: 165px;
	text-align: center;
	padding: 5px;
	padding-top: 10px;
	border-radius: 4px;
	border: 1px solid #9db0c8;
	background-color: #fff;
}

.fancybox-nav span {
	visibility: visible;
}

/* HOME PAGE SPECIFIC
-------------------------------------------------- */
.home-banners {
	margin-top: 30px;
	margin-left: 20px;
	margin-right: 20px;
	overflow: hidden;
}

p.home-lists {
	font-size: 1.4em;
	color: #fff;
}

.home-insert {
	color: #fff; 
	background: #7c97b9;
	/*background: linear-gradient(to bottom, #3467a6, #7c97b9);*/
	-webkit-box-shadow: 4px 4px 10px #333;
		-moz-box-shadow: 4px 4px 10px #333;
			box-shadow: 4px 4px 10px #333;
	font-size: 1.2em;
}

/* PAGINATION
-------------------------------------------------- */
.pagination-sm > li > a,
.pagination-sm > li > span {
	font-size: .9em;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	background-color: #efefef;
}

.pagination > .dot > a,
.pagination > .dot > span,
.pagination > .dot > a:hover,
.pagination > .dot > span:hover,
.pagination > .dot > a:focus,
.pagination > .dot > span:focus {
	z-index: 2;
	background-color: #ffffff;
	border-color: #dddddd;
	cursor: default;
}

/* PADDING / MARGINS / ALIGN
-------------------------------------------------- */
.slider-centered {
    max-width: 960px;
	width:100%;
    margin: 0 auto;
}
.centered {
    width:100%;
    margin: 0 auto;
}
.col-center-block {
    float: none;
    display: block;
    margin: 0 auto;
}
.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
	margin-right: 0;
    margin-left: 0;
}

.padding-top-5 {
  padding-top: 5px;
}
.padding-top-10 {
  padding-top: 10px;
}
.padding-top-20 {
  padding-top: 20px;
}
.padding-top-30 {
  padding-top: 30px;
}
.padding-top-40 {
  padding-top: 40px;
}

.padding-left-5 {
  padding-left: 5px;
}
.padding-left-10 {
  padding-left: 10px;
}
.padding-left-20 {
  padding-left: 10px;
}

.padding-bottom-5 {
  padding-bottom: 5px;
}
.padding-bottom-10 {
  padding-bottom: 10px;
}
.padding-bottom-20 {
  padding-bottom: 20px;
}
.padding-bottom-30 {
  padding-bottom: 30px;
}

.margin-top-10 {
  margin-top: 10px;
}
.margin-top-20 {
  margin-top: 20px;
}
.margin-top-30 {
  margin-top: 30px;
}
.margin-top-40 {
  margin-top: 40px;
}

.margin-bottom-20 {
  margin-bottom: 20px;
}
.margin-bottom-30 {
  margin-bottom: 30px;
}

.margin-left-5 {
  margin-left: 5px;
}
.margin-left-10 {
  margin-left: 10px;
}
.margin-left-20 {
  margin-left: 20px;
}

.margin-right-10 {
  margin-right: 10px;
}

/* POLAROID IMAGES
-------------------------------------------------- */
.polaroid {
	position: relative;
	max-width: 240px;
	margin: 0 auto;
	background: #fff;
	-webkit-transition: -webkit-transform .15s linear;
}
 
.polaroid img {
	max-width: 240px;
	border: 10px solid #fff;
	border-bottom: 55px solid #fff;
	-webkit-box-shadow: 4px 4px 10px #333;
		-moz-box-shadow: 4px 4px 10px #333;
			box-shadow: 4px 4px 10px #333;
    -webkit-animation: fadein 2s;
       -moz-animation: fadein 2s;
        -ms-animation: fadein 2s;
         -o-animation: fadein 2s; 
            animation: fadein 2s;
	
}

.polaroid:hover {
	-webkit-transform: scale(1.15);
	-moz-transform: scale(1.15);
	position: relative;
	z-index: 5;
}
 
.polaroid1 {
    -ms-transform: rotate(3deg); 
    -webkit-transform: rotate(3deg); 
    transform: rotate(3deg); 
	-webkit-backface-visibility: hidden;
	color: #7c97b9;
}

.polaroid2 {
    -ms-transform: rotate(-2deg); 
    -webkit-transform: rotate(-2deg); 
    transform: rotate(-2deg); 
	-webkit-backface-visibility: hidden;
	color: #7c97b9;
}

.polaroid3 {
    -ms-transform: rotate(2deg); 
    -webkit-transform: rotate(2deg); 
    transform: rotate(2deg); 
	-webkit-backface-visibility: hidden;
	color: #7c97b9;
}

.polaroid h3 {
	position: absolute;
	text-align: center;
	width: 100%;
	bottom: 0px;
	font-size: 1.5em;
	font-family: 'Nothing You Could Do', cursive;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* MEDIA QUERIES
-------------------------------------------------- */
@media (min-width: 768px) {
	.nav.navbar-nav {
		display: flex;
		justify-content: center;
		white-space: nowrap;
		float: none;
	}
}

@media (max-width: 768px) {
	body {
		font-size: 1.7em !important;
	}
	.header {
		height:130px;
	}
	.header-title {
		font-size: 3em;
	}
	.header-subtitle {
		font-size: 1em;
	}
	#header-subtitle {
		margin-top: -10px;
	}
	.trademark {
		font-size: .9em;
	}
	h1, h2, h3 {
		font-size: 1.5em !important;
	}
	.collapsing ul li a, .in ul li a {
		color: #142a64;
	}
	.collapsing ul li a:hover, .in ul li a:hover {
		color: #142a64;
	}
	.navbar .navbar-toggle .icon-bar {
		background-color: #492a48;
	}
	.navbar-collapse {
		max-height: none;
	}
	.navbar-collapse .nav > .divider-vertical {
		display: none;
	}
	.navbar .navbar-nav > li, .navbar .navbar-nav > li > a:focus {
		color: #142a64;
	}
	.navbar-collapse, .collapsing, .nav, .navbar, .dropdown-menu, .dropdown-grid, .dropdown-grid-wrapper {
		border-bottom: 0 !important;
	}
	.nav, .dropdown-grid {
		border-top: 1px solid #8695A4;
	}
	.bannerControls {
		display: none;
	}
}